Subject: Re: bug#19181: 24.4; 24.4.1 libgcc_s_dw2-1.dll crash on exit

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Nov 2014 20:05:42 +0200

> Date: Wed, 26 Nov 2014 17:52:13 +0000
> From: Bill Farmer <[email-masked]>
> CC: [email-masked], [email-masked]
> 
> It does not seem to make any difference what file, I was using the
> grep-changelog file in the bin folder for testing, but any text or source file
> seems to cause the problem. I was visiting the file by dragging and dropping it
> into the emacs window. Visiting a file using the menu or 'C-x C-f' does not
> cause the problem. Starting emacs with emacs -Q crashes if a file is visited. I
> have attached a traceback from the zlib-available-p function. I couldn't paste
> it here because it contains null characters (^@).

OK, now everything is clear, thanks.  Drag-n-drop indeed can load
zlib1.dll, if Emacs was built with zlib support.  I'm guessing that
your own build was without zlib, so Emacs didn't load it.

I'm closing the bug.